Subject: question: EA of O2

From: ��Ѹ�� <[email-masked]>
Date: Wed, 9 Apr 2003 19:58:44 +0800

Dear CCls：

　　I want to use g98 or dmol3 to calculate the EA of O2 , but i found it is 
	so difficult. The experimental data is around 0.45eV . When use g98, I had
	to use the 6-311++G** to get the result and many other basises are bad for 
	the calculations . As for dmol3, I can't get the result at all.
	
	Have you found the problem before? 
	
	I want to know :
	1.In g98, what basises are suit for the calculation of O2 and the anion of O2 ?
	2.In dmol3 , how to calculate O2 and the anion of O2 ?

    Thank you for your help!　　　　　　　　
 				
　　　　　　　　　　　　　　Ding Xunlei
　　　　　　　　　　　　　　2003-04-09
______________________________________________
Ding Xunlei, Ph.D. Candidate
Open Laboratory of Bond Selective Chemistry
University of Science & Technology of China
Hefei, Anhui 230026, P.R.China
Tel.: 0086-551-3603418
Fax.: 0086-551-3602969
E-mail: [email-masked]
Http://www.bsc.ustc.edu.cn/~dxl